.app .middle {
    width: 1280px;
    padding-bottom: 20px;
}
.middle .up{
    height: 200px;
    background: url("/static/web/image/bg/bg_about_top.jpg") no-repeat;
}
.middle .mid {
    height: auto;
    background-color: #f8f8f8;
}
.middle .mid .title{
    font-weight: 400;
    text-align: center;
    color: #333333;
    font-size: 36px;
    line-height: 120px;
}

.middle .mid ul {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.middle .mid ul li {
    width: 342px;
    height: 340px;
    background-color: white;
    margin-right: 25px;
    box-shadow: #e2e2e2 0 0 12px;
    border-radius: 8px;
}

.middle .mid ul li p {
    text-align: center;
    color: #666666;
    font-size: 14px;
    line-height: 20px;
}
.middle .mid ul li p.p_title{
     font-size: 20px;
     color: #333333;
     margin-top: 16px;
     margin-bottom: 16px;
}


.middle .mid ul li  .about_icons {
    background: url("/static/web/image/icon/icons_about.png") 0 0;
    width: 100px;
    height: 100px;
    margin: 52px auto 0 auto;
}

.middle .mid ul li  .about_icons.about_icons_1 {
    background-position: -100px;
}

.middle .mid ul li  .about_icons.about_icons_2 {
    background-position: -200px;
}

.middle .mid ul li  .about_icons.about_icons_3 {
    background-position: -300px;
}